
/*reset*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
address,caption,cite,code,dfn,em,strong,th,var{font-weight:normal;font-style:normal;}
ol,ul{list-style:none;}
caption,th{text-align:left;}
h1,h2,h3,h4,h5,h6{font-weight:normal;font-size:100%;}
q:before,q:after{content:'';}
fieldset,img,abbr,acronym{border:0;}

/*Ò³ÃæÑùÊ½*/
.c:before,.c:after {content:"";display:table;}
.c:after {clear:both;}
.c {zoom:1;}
html{overflow-x: hidden;}
body {font:12px/1.5 '\5FAE\8F6F\96C5\9ED1';padding-top:42px;text-align:justify;overflow-x: hidden;background-color:#d9f0ff;}
a {text-decoration:none;}
a:hover {text-decoration:none;}
.wrap,#footer_ied {width:100%; min-width:1200px; _width:expression((document.documentElement.clientWidth||document.body.clientWidth)<1202?'1200px':'');}
.wrap{min-width:1200px;max-width: 1920px;margin: 0 auto;}
.container {width:1200px;margin:0 auto;}
.pr{position:relative;}
.pa{position:absolute;}
.hide {display:block;width:0;height:0;overflow:hidden;}
.db{display:block;text-indent:-999em;}
:focus { outline: none; }
/*footer*/
#afooter{text-align:center; line-height:20px;color: #6a6a6a;background-color: #0e0e0e;padding: 20px 0;}
#afooter a{ color: #6a6a6a;}

.gray{-webkit-filter: grayscale(100%);-moz-filter:grayscale(100%);-ms-filter:grayscale(100%);-o-filter:grayscale(100%);filter:grayscale(100%);filter:gray; pointer-events: none; }
 
 
@font-face {
    font-family: "font";
    src: url(//game.gtimg.cn/images/actdaoju/act/a20251218cfactivity/font.ttf);
}
@font-face {
    font-family: "sm_font1";
    src: url(//game.gtimg.cn/images/actdaoju/act/a20251218cfactivity/font1.ttf);
}
@font-face {
    font-family: "font2";
    src: url(//game.gtimg.cn/images/actdaoju/act/a20251218cfactivity/font2.ttf);
}

/*head*/
.head{background: url(//game.gtimg.cn/images/actdaoju/act/a20251218cfactivity/hg.jpg) no-repeat 50% 0; height:850px;}
.logo1{display: block;width:262px;height:59px;background: url(//game.gtimg.cn/images/actdaoju/act/a20251218cfactivity/logo1.png) no-repeat;background-size: 100%;position: absolute;left:40px;top:40px;}
.logo2{display: block;width:255px;height:47px;background: url(//game.gtimg.cn/images/actdaoju/act/a20251218cfactivity/logo2.png) no-repeat;background-size: 100%;position: absolute;left:318px;top:40px;}

.login_box {position: absolute;font-size:16px;color:#ffffff;font-family: "sm_font1"; width: 100%;left: 0;top:742px;text-align: center;z-index: 33;} 
.login_box a {color:#ffffff;text-align: left; }

/*content*/
.content{background: url(//game.gtimg.cn/images/actdaoju/act/a20251218cfactivity/bg1.jpg) no-repeat 50% 0;padding-bottom: 100px;}
.content.rp2{background: url(//game.gtimg.cn/images/actdaoju/act/a20251218cfactivity/bg2.jpg) no-repeat 50% 0;padding-bottom: 100px;}

/* ÇÐ»» */
.top-navbox{
    display: flex;
    justify-content: center;
    margin: 0 auto 0;
}
.top-nav{
    display: block;
    background: url(//game.gtimg.cn/images/actdaoju/act/a20251218cfactivity/top-nav.png) no-repeat;
    background-size: 100%;
    width:390px;
    height: 107px;
    text-align: center;
    line-height: 107px;
    font-size:44px;
    color: #ffffff;
    font-family: "font";
    margin: 0 10px;
}
.top-nav.on{
    background: url(//game.gtimg.cn/images/actdaoju/act/a20251218cfactivity/top-nav_on.png) no-repeat;
    background-size: 100%;
}

.content-box{
    margin: 30px auto 0;
}


/* cont1 */
.buy-btnbox{
    margin: 0 auto 0;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}
.buy-btnbox .buybtn{
    width:290px;
    height:81px;
    margin: 20px 10px 0;
    position: relative;
}
.buy-btnbox .buybtn:nth-of-type(-n+3){
    margin-top: 0;
}
.buybtn-txt{
    width: 100%;
    text-align: center;
    font-size: 16px;
    color: #1b338a;
    /* font-family: "sm_font1"; */
    position: absolute;
    left: 0;
    top:80px;
}


.buy-btnbox .buybtn1{
    background: url(//game.gtimg.cn/images/actdaoju/act/a20251218cfactivity/buy-btn1.png) no-repeat;
    background-size: 100%;
}
.buy-btnbox .buybtn2{
    background: url(//game.gtimg.cn/images/actdaoju/act/a20251218cfactivity/buy-btn2.png) no-repeat;
    background-size: 100%;
}
.buy-btnbox .buybtn3{
    background: url(//game.gtimg.cn/images/actdaoju/act/a20251218cfactivity/buy-btn3.png) no-repeat;
    background-size: 100%;
}
.buy-btnbox .buybtn4{
    background: url(//game.gtimg.cn/images/actdaoju/act/a20251218cfactivity/buy-btn4.png) no-repeat;
    background-size: 100%;
}
.buy-btnbox .buybtn5{
    background: url(//game.gtimg.cn/images/actdaoju/act/a20251218cfactivity/buy-btn5.png) no-repeat;
    background-size: 100%;
}

.djq-txtbox{
    display: flex;
    justify-content: center;
    margin: 40px auto 0;
}

.ct1-lot-txt1{
    font-size: 22px;
    color: #1b338a;
    font-family:"sm_font1";
    margin: 0 120px;
}
.ct1-lot-djq{
    font-size: 22px;
    color: #1b338a;
    font-family:"sm_font1";
    text-decoration: underline;
    margin: 0 120px;
}


/* ct1 */
.ct1{ margin: 30px auto 0;position: relative; }
.ct1-tit{
    background: url(//game.gtimg.cn/images/actdaoju/act/a20251218cfactivity/ct1-tit.png) no-repeat;
    background-size: 100%;
    width:264px;
    height:64px;
    margin: 0 auto;
}
.ct1-lot{
    background: url(//game.gtimg.cn/images/actdaoju/act/a20251218cfactivity/ct1-lot.png) no-repeat;
    background-size: 100%;
    width: 1200px;
    height: 716px;
    margin: 30px auto 0;
    position: relative;
}

.ct1-lot1{
    display: block;
    width: 250px;
	height: 81px;
    position: absolute;
    left:328px;
    top:314px;
}
.ct1-lot10{
    display: block;
    width: 250px;
	height: 81px;
    position: absolute;
    left:622px;
    top:314px;
}
.ct1-lot-txt2{
    text-align: center;
    font-size:26px;
    color: #1b338a;
    font-family: "sm_font1";
    text-decoration: underline;
    position: absolute;
    left: 50%;
    transform:translateX(-50%);
    top:428px;
}
.ct1-lot-txt3{
    font-size:16px;
    color: #1b338a;
    font-family:"sm_font1";
    position: absolute;
    left:280px;
    top:510px;
    display: flex;
    align-items: center;
}
.ct1-lot-txt3 .ct1-lot-icon{
    display: block;
    background: url(//game.gtimg.cn/images/actdaoju/act/a20251218cfactivity/ct1-lot-icon.png) no-repeat;
    background-size: 100%;
    width:21px;
    height: 21px;
    margin-right: 2px;
    position: relative;
}
.ct1-lot-txt3 .ct1-lot-icon.on .ct1-lot-icon1{
    display: block;
}

.ct1-lot-icon1{
    display: none;
    background: url(//game.gtimg.cn/images/actdaoju/act/a20251218cfactivity/ct1-lot-icon1.png) no-repeat;
    background-size: 100%;
    width:22px;
    height: 23px;
    position: absolute;
    left:2px;
    top:-4px;
}

.ct1-zcxbox{
    background: url(//game.gtimg.cn/images/actdaoju/act/a20251218cfactivity/ct1-zcx.png) no-repeat;
    background-size: 100%;
    width:1199px;
    height: 367px;
    margin: 40px auto 0;
    position: relative;
}
.ct1btn-zcx{
    display: block;
    background: url(//game.gtimg.cn/images/actdaoju/act/a20251218cfactivity/ct1-btn_zcx.png) no-repeat;
    background-size: 100%;
    width: 266px;
    height: 71px;
    position: absolute;
    left:296px;
    top:212px;
}
.winner-listbox{
    width:406px;
    height:180px;
    overflow-x: hidden;
    position: absolute;
    left:648px;
    top:114px;
}
.winner-listbox::-webkit-scrollbar-track-piece {
    background-color: #203f96;
}

.winner-listbox::-webkit-scrollbar {
    width: 4px;
}

.winner-listbox::-webkit-scrollbar-thumb {
    background: #3c9bff;
}
.winner-listbox p{
    text-align: center;
    font-size: 16px;
    color: #203f96;
    font-family: "sm_font1";
}


/* ct2 */
.ct2{ margin:110px auto 0;position: relative; }
.ct2-tit{
    background: url(//game.gtimg.cn/images/actdaoju/act/a20251218cfactivity/ct2-tit.png) no-repeat;
    background-size: 100%;
    width:320px;
    height:66px;
    margin: 0 auto;
}
.ct2-txt3{
    text-align: center;
    font-size: 20px;
    color: #1b338a;
    font-family: "sm_font1";
    margin: 10px auto 0;
}
.ct2-txt4{
    text-align: center;
    font-size: 20px;
    color: #1b338a;
    font-family: "sm_font1";
    position: absolute;
    right: 0;
    top:76px;
}
.ct2 .prop-box{
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute; 
    left:0;
    top: 0;
}

.ct2-ghyw{
    display: block;
    background: url(//game.gtimg.cn/images/actdaoju/act/a20251218cfactivity/ct2-btn1.png) no-repeat;
    background-size: 100%;
    width:152px;
    height:51px;
    position: absolute;
}

.ct2-txt1{
    text-align: center;
    font-size: 26px;
    color: #1b338a;
    font-family: "sm_font1";
    width:310px;
    position: absolute;
}
.ct2-txt2{
    text-align: center;
    font-size: 20px;
    color: #1b338a;
    font-family: "sm_font1";
    width:310px;
    position: absolute;
}
.ct2-btn1{
    display: block;
    background: url(//game.gtimg.cn/images/actdaoju/act/a20251218cfactivity/ct2-btn2.png) no-repeat;
    background-size: 100%;
    width:185px;
    height:62px;
    text-align: center;
    line-height: 62px;
    font-size:20px;
    color: #ffffff;
    font-family: "font";
    position: absolute;
}
.ct2-btn2{
    display: block;
    background: url(//game.gtimg.cn/images/actdaoju/act/a20251218cfactivity/ct2-btn3.png) no-repeat;
    background-size: 100%;
    width:184px;
    height:62px;
    text-align: center;
    line-height: 62px;
    font-size:24px;
    color: #ffffff;
    font-family: "font";
    position: absolute;
}

.ct2-box1{
    background: url(//game.gtimg.cn/images/actdaoju/act/a20251218cfactivity/ct2-box1.png) no-repeat;
    background-size: 100%;
    width:824px;
    height:381px;
    margin:14px auto 0;
    position: relative;
}
.ct2-box1 .prop-box{
    width:380px;
    height:380px;
}
.ct2-box1 .ct2-ghyw{
    left:592px;
    top:22px;
}
.ct2-box1 .ct2-txt1{
    left:420px;
    top:164px;
}
.ct2-box1 .ct2-txt2{
    left:420px;
    top:214px;
}
.ct2-box1 .ct2-btn1{
    left: 376px;
    top: 252px;
}
.ct2-box1 .ct2-btn2{
    left: 576px;
    top: 252px;
}
.ct2-con{
    display: flex;
    justify-content: center;
    margin: 0 auto 0;
}

.ct2-box2{
    background: url(//game.gtimg.cn/images/actdaoju/act/a20251218cfactivity/ct2-box2.png) no-repeat;
    background-size: 100%;
    width:593px;
    height:310px;
    margin:20px 10px 0;
    position: relative;
}
.ct2-box3{
    background: url(//game.gtimg.cn/images/actdaoju/act/a20251218cfactivity/ct2-box3.png) no-repeat;
    background-size: 100%;
    width:593px;
    height:310px;
    margin:20px 10px 0;
    position: relative;
}
.ct2-box2 .prop-box,.ct2-box3 .prop-box{
    width:302px;
    height:302px;
}
.ct2-box2 .ct2-ghyw,.ct2-box3 .ct2-ghyw{
    left:392px;
    top:-16px;
}
.ct2-box2 .ct2-txt1,.ct2-box3 .ct2-txt1{
    left:272px;
    top:142px;
}
.ct2-box2 .ct2-txt2,.ct2-box3 .ct2-txt2{
    left:272px;
    top:190px;
}
.ct2-box2 .ct2-btn1,.ct2-box3 .ct2-btn1{
    left:210px;
    top: 252px;
}
.ct2-box2 .ct2-btn2,.ct2-box3 .ct2-btn2{
    left:394px;
    top: 252px;
}


/* ct3 */
.ct3{ margin:80px auto 0;position: relative; }
.ct3-tit{
    background: url(//game.gtimg.cn/images/actdaoju/act/a20251218cfactivity/ct3-tit.png) no-repeat;
    background-size: 100%;
    width:380px;
    height:64px;
    margin: 0 auto;
}
.ct3-txt{
    font-size: 20px;
    color: #1b338a;
    font-family: "sm_font1";
    position: absolute;
    right:54px;
    top:32px;
}
.ct3 .list-prop{
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    margin: 30px auto 0;
}
.ct3 .list-prop .prop-li{
    width:286px;
    position: relative;
    margin: 10px 8px 0;
}

.ct3 .prop-li img{
    display: block;
    margin: 0 auto;
}

.ct3 .list-prop .prop-li:nth-of-type(-n+4){
    margin-top: 0;
}
.ct3 .list-prop .prop-li:nth-of-type(4n+1){
    margin-left: 0;
}
.ct3 .list-prop .prop-li:nth-of-type(4n){
    margin-right: 0;
}
.ct3-btn{
    display: block;
    background: url(//game.gtimg.cn/images/actdaoju/act/a20251218cfactivity/ct3-btn.png) no-repeat;
    background-size: 100%;
    width: 231px;
    height: 66px;
    text-align: center;
    line-height:66px;
    font-size:22px;
    color: #ffffff;
    font-family: "font";
    margin: 10px auto 0;
}

/* ct4 */
.ct4{ margin:100px auto 0;position: relative; }
.ct4-tit{
    background: url(//game.gtimg.cn/images/actdaoju/act/a20251218cfactivity/ct4-tit.png) no-repeat;
    background-size: 100%;
    width:342px;
    height:65px;
    margin: 0 auto;
}
.ct4-con{
    background: url(//game.gtimg.cn/images/actdaoju/act/a20251218cfactivity/ct4-bg.png) no-repeat;
    background-size: 100%;
    width:1199px;
    height:421px;
    margin: -10px auto 0;
    box-sizing: border-box;
    box-sizing: border-box;
    padding-top:120px;
    /* display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap; */
}
.ct4-con p{
    text-align: center;
    font-size:30px;
    color: #3852b5;
    font-family: "sm_font1";
    font-weight: bold;
}
.ct4-con p span{
    color: #fa3e6f;
}
.ct4-btnbox{
    display: flex;
    justify-content: center;
    margin: 30px auto 0;
}
.ct4-btnbox a{
    margin:0 20px;
}
.ct4-btn1{
    display: block;
    background: url(//game.gtimg.cn/images/actdaoju/act/a20251218cfactivity/ct4-btn1.png) no-repeat;
    background-size: 100%;
    width: 290px;
    height: 81px;
}
.ct4-btn2{
    display: block;
    background: url(//game.gtimg.cn/images/actdaoju/act/a20251218cfactivity/ct4-btn2.png) no-repeat;
    background-size: 100%;
    width: 290px;
    height: 81px;
}
.ct4-btn2.dis{
    display: block;
    background: url(//game.gtimg.cn/images/actdaoju/act/a20251218cfactivity/ct4-btn2_1.png) no-repeat;
    background-size: 100%;
    width: 290px;
    height: 81px;
}


/* ct5 */
.ct5{ margin:80px auto 0;position: relative; }
.ct5-tit{
    background: url(//game.gtimg.cn/images/actdaoju/act/a20251218cfactivity/ct5-tit.png) no-repeat;
    background-size: 100%;
    width:342px;
    height:63px;
    margin: 0 auto;
}
.ct5-rule{margin: 30px auto 0; }
.ct5-rule p{
    position: relative;
    font-size:20px;
    line-height:28px;
    color: #3852b5;
    font-family: "sm_font1";
    box-sizing: border-box;
    padding-left:52px;
    margin:0 auto 16px;
}
.ct5-rule p a{
    color: #ff6600;
    text-decoration: underline;
}
.rule-icon{
    display: block;
    background: url(//game.gtimg.cn/images/actdaoju/act/a20251218cfactivity/rule-icon.png) no-repeat;
    background-size: 100%;
    width:33px;
    height:32px;
    position: absolute;
    left: 0;
    top:0;
}

/* ²àµ¼º½ */
.cdh_cont{
    background: url(//game.gtimg.cn/images/actdaoju/act/a20251218cfactivity/cdh_bg.png) no-repeat;
    background-size: 100%;
    width:227px;
    height:478px;
    box-sizing: border-box;
    padding: 40px 0 0;
    position: fixed;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
}
.cdh-nav{
    display: block;
    width: 182px;
    height: 62px;
    text-align: center;
    line-height:62px;
    font-size: 24px;
    color: #d1e6ff;
    font-family: "font";
    border-bottom:2px solid #bce4f9;
    margin: 0 auto;
}
.cdh-nav.on{
    color:#fffce0;
}
.cdh_top{
    display: block;
    background: url(//game.gtimg.cn/images/actdaoju/act/a20251218cfactivity/cdh_top.png) no-repeat;
    background-size: 100%;
    width:59px;
    height:54px;
    margin: 10px auto 0;
}

/* cont2 */
.p2-ct1{
    margin: 60px auto 0;
}
.p2-ct1-tit{
    background: url(//game.gtimg.cn/images/actdaoju/act/a20251218cfactivity/p2-ct1-tit.png) no-repeat;
    background-size: 100%;
    width: 324px;
    height: 63px;
    margin: 0 auto 0;
}
.p2-ct1-con{
    background: url(//game.gtimg.cn/images/actdaoju/act/a20251218cfactivity/p2-ct1-img.png) no-repeat;
    background-size: 100%;
    width:1199px;
    height:1631px;
    margin:-10px auto 0;
    position: relative;
}

.p2-ct1_gifbox{
    width:320px;
    height:180px;
    overflow: hidden;
    border-radius:10px;
    position: absolute;
}
.p2-ct1_gifbox1{
    left:12px;
    top:282px;
}
.p2-ct1_gifbox2{
    right:12px;
    top:672px;
}
.p2-ct1_gifbox3{
    left:12px;
    top:1056px;
}

.p2-ct1-btn{
    display: block;
    background: url(//game.gtimg.cn/images/actdaoju/act/a20251218cfactivity/p2-ct1-btn.png) no-repeat;
    background-size: 100%;
    width:310px;
    height: 81px;
    position: absolute;
    left:98px;
    top: 1388px;
}


/* ¸¡´° */
.fc-box{
    transform: scale(0.7);
    background: url(//game.gtimg.cn/images/actdaoju/act/a20251218cfactivity/pop8.png) no-repeat;
    background-size: 100%;
    width: 234px;
    height: 261px;
    box-sizing: border-box;
    padding-top:26px;
    position: fixed;
    right: 0;
    bottom:10px;
}
.ct8-ewm{
    display: block;
    margin: 0 auto 0;
}
.pop-lxkf{
    display: block;
    background:url(//game.gtimg.cn/images/actdaoju/act/a20251218cfactivity/pop-lxkf.png) no-repeat;
    background-size: 100%;
    width:156px;
    height:52px;
    margin: 6px auto 0;
}

/* ¸¡´°1 */
.fc-box1{
    width: 334px;
    box-sizing: border-box;
    position: fixed;
    left: 0;
    bottom:10px;
}

.close1{
    background: url(//game.gtimg.cn/images/actdaoju/act/a20251218cfactivity/close1.png) no-repeat; background-size: 100%; width:25px; height:26px; position: absolute; right: 0; top: -30px;
}
.fc1-navbox{
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 auto 0;
}
.fc1-nav{
    display: block;
    background: url(//game.gtimg.cn/images/actdaoju/act/a20251218cfactivity/fc1-nav.png) no-repeat;
    background-size: 100%;
    width:109px;
    height:33px;
    text-align: center;
    line-height: 33px;
    font-size: 12px;
    color: #ffffff;
    font-family: "font";
}
.fc1-nav.on{
    background: url(//game.gtimg.cn/images/actdaoju/act/a20251218cfactivity/fc1-nav_on.png) no-repeat;
    background-size: 100%;
}

.fc1-con{
    background: url(//game.gtimg.cn/images/actdaoju/act/a20251218cfactivity/fc1-con.png) no-repeat;
    background-size: 100%;
    width: 334px;
    height: 185px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    margin: 2px auto 0;
}
.fc-img{
    display: block;
    width:300px;
    margin: 0 auto 0;
}
.fc1-btn1{
    display: none;
    background: url(//game.gtimg.cn/images/actdaoju/act/a20251218cfactivity/fc1-btn1.png) no-repeat;
    background-size: 100%;
    width:87px;
    height:93px;
}
.fc-box1.on .fc-cont{
    display: none;
}
.fc-box1.on .close1{
    display: none;
}

.fc-box1.on .fc1-btn1{
    display: block;
}

/* fc-box2 */
.fc-box2{
    background: url(//game.gtimg.cn/images/actdaoju/act/a20251218cfactivity/fc2.png) no-repeat;
    background-size: 100%;
    width:254px;
    height:408px;
    position: fixed;
    left: 0;
    bottom:10px;
    z-index: 1;
}
.fc-box2_close{
    width: 30px;
    height: 30px;
    position: absolute;
    right:14px;
    top:4px;
}
.fc2-btn1{
    display: block;
    width:182px;
    height: 50px;
    position: absolute;
    bottom: 0;
    left:36px;
}



/* µ¯´° */
.pop{ 
    display: none;
    position: relative; }
.close{ background: url(//game.gtimg.cn/images/actdaoju/act/a20251218cfactivity/close.png) no-repeat; background-size: 100%; width:29px; height:30px; position: absolute; right: 0; top: -40px;}

/* pop1 */
.pop1{
    background: url(//game.gtimg.cn/images/actdaoju/act/a20251218cfactivity/pop1.png) no-repeat;
    background-size: 100%;
    width: 696px;
    height:686px;
    box-sizing: border-box;
    padding:78px 0 0;
}
.pop1-navbox{
    display:flex;
    justify-content: center;
    margin: 0 auto 0;
}
.pop1-navbox .pop1-nav{
    display: block;
    background: url(//game.gtimg.cn/images/actdaoju/act/a20251218cfactivity/pop1-nav.png) no-repeat;
    background-size: 100%;
    width: 156px;
    height: 50px;
    text-align: center;
    line-height: 50px;
    font-size:24px;
    color: #ffffff;
    font-family: "font";
    margin: 0 2px;
}
.pop1-navbox .pop1-nav.on{
    background: url(//game.gtimg.cn/images/actdaoju/act/a20251218cfactivity/pop1-nav_on.png) no-repeat;
    background-size: 100%;
}
.pop1-con{
    width: 640px;
    margin: 10px auto 0;
}
.pop1-con table{
    width: 100%;
    border: 1px solid #c2dcfa;
}
.pop1-con table th{
    height: 64px;
    text-align: center;
    font-size: 26px;
    color: #ffffff;
    font-family:"sm_font1";
    font-weight: bold;
    background-color: #226ccc;
    border-bottom:1px solid #528cd7;
    border-right:1px solid #528cd7;
}
.pop1-con table td{
    height:64px;
    text-align: center;
    font-size: 20px;
    line-height: 22px;
    color: #ffffff;
    font-family:"sm_font1";
    background-color: #94bef4;
    border-top:1px solid #aacbf6;
    border-right:1px solid #aacbf6;
}
.pop1-con tbody tr:first-of-type td{
    border-top: 0px;
}
.pop1-con tbody td:last-of-type{
    border-right: 0px;
}

.pop1-con .page-box{
    width: 640px;
    height:64px;
    background-color: #94bef4;
    border:1px solid #aacbf6;
    text-align: center;
    line-height: 58px;
    font-size: 20px;
    color: #ffffff;
    font-family: "sm_font1";
    font-weight: bold;
}
.pop1-con .page-box a{
    color: #ffffff;
    margin: 0 10px;
}

.pop1-txt1{
    text-align: center;
    font-size: 20px;
    color: #000000;
    font-family: "sm_font1";
    font-weight: bold;
    width: 100%;
    position: absolute;
    bottom: 20px;
    left: 0;
    /* margin: 10px auto 0; */
}

.dia-con,.scrobar{width: 824px;margin: 20px auto 0;background-color:#85b5f2;}
.tab{width: 100%}
.tab th:last-child,.tab td:last-child{border-right: none;}
.tab th{font-size: 20px;color: #ffffff;text-align: center;height: 50px;line-height: 50px;font-weight: bold;background-color: #226ccc;border-right: 1px solid #4080d3;border-bottom: 1px solid #4080d3;}
.tab td{font-size: 18px;color: #ffffff;text-align: center;line-height:22px;padding: 10px 0;border-right: 1px solid #96bff4;border-bottom: 1px solid #96bff4;background-color: #85b5f2;}
.page{font-size: 18px;color: #ffffff;text-align: center;height: 50px;line-height: 50px;background-color: #85b5f2;}
.page a{color: #ffffff;}
.tips{font-size:20px;color: #000000;text-align: center; font-weight: bold;line-height:24px;padding: 10px 1px;}
.scrobar{width: 100%;height: 255px;overflow-x: hidden;overflow-y: auto;}
:focus{outline: none;}

/* pop2 */
/* ÔÝ´æÏä */
.pop2{
    background: url(//game.gtimg.cn/images/actdaoju/act/a20251218cfactivity/pop2.png) no-repeat 50% 0;
    background-size: 100%;
    width: 696px; height:600px;
    box-sizing: border-box; padding-top: 76px; }
.pop2 .p_tit{
    color: #30797f;font-size: 32px;text-align: center;line-height: 1.2;position: relative;font-weight: bold;font-family: "sm_font1";
}
.pop2 .pop-zcx-box{width:650px; display: flex; justify-content: space-between;margin: 0 auto 0; }
.pop2 .pop-zcx-box .box-l{ width: 370px;}
.pop2 .pop-zcx-box .box-r{width: 263px;}

.pop2 .pop-zcx-box .scrobar{ height: 330px;overflow: auto; }
.pop2 .pop-zcx-box .box-r .scrobar{height:380px;}
.pop2 .pop-zcx-box .tab th{font-size: 17px;height: 60px;}


/* pop3 */
.pop3{
    background: url(//game.gtimg.cn/images/actdaoju/act/a20251218cfactivity/pop3.png) no-repeat;
    background-size: 100%;
    width: 696px;
    height:433px;
    box-sizing: border-box;
    padding:70px 20px 0;
}
.pop3-txt1{
    text-align: center;
    font-size:20px;
    color: #000000;
    margin: 0px auto 0;
}
.pop3 .list-prop{
    display:flex;
    justify-content: center;
    flex-wrap: wrap;
    margin: 10px auto 0;
}
.pop3 .list-prop .prop-li{
    width: 130px;
}
.pop3 .list-prop .prop-li img{
    display: block;
    margin: 0 auto;
}
.pop3-txt2{
    text-align: center;
    font-size:18px;
    color: #000000;
    line-height: 24px;
    margin: 10px auto 0;
}

.pop3_1{
    background: url(//game.gtimg.cn/images/actdaoju/act/a20251218cfactivity/pop3_1.png) no-repeat;
    background-size: 100%;
    width: 696px;
    height:362px;
    box-sizing: border-box;
    padding:70px 20px 0;
}
.pop3_1 .pop3-txt2{
    margin-top: 30px;
}

.pop4{
    background: url(//game.gtimg.cn/images/actdaoju/act/a20251218cfactivity/pop4.png) no-repeat;
    background-size: 100%;
    width: 696px;
    height: 795px;
    box-sizing: border-box;
    padding-top:80px;
}
.pop4-con table{
    width: 640px;
    margin: 0 auto 0;
}
.pop4-con table th{
    text-align: center;
    height:44px;
    font-size: 26px;
    color: #fffaf5;
    background-color: #226ccc;
}
.pop4-con table td{
    text-align: center;
    height:40px;
    font-size: 20px;
    color: #fffaf5;
    background-color: #84b4f2;
}
.pop4-con table tbody tr:nth-of-type(2n) td{
    background-color: #5f99e4;
}


.pop5{
    background: url(//game.gtimg.cn/images/actdaoju/act/a20251218cfactivity/pop5.png) no-repeat;
    background-size: 100%;
    width: 696px;
    height:373px;
    box-sizing: border-box;
    padding-top:80px;
}



/* pop6 */
.pop6{
    background: url(//game.gtimg.cn/images/actdaoju/act/a20251218cfactivity/pop6.png) no-repeat;
    background-size: 100%;
    width: 696px;
    height: 347px;
    box-sizing: border-box;
    padding:80px 20px 0;
}
.pop6-con{
    width:88%;
    text-align: center;
    font-size: 18px;
    color: #00222f;
    font-family: "sm_font1";
    line-height: 26px;
    margin: 0 auto;
}
.pop6-btn{
    display: block;
    background: url(//game.gtimg.cn/images/actdaoju/act/a20251218cfactivity/pop6-btn.png) no-repeat;
    background-size: 100%;
    width: 213px;
    height: 70px;
    margin:36px auto 0;
    position: relative;
}
.pop6-btntxt{
    text-align: center;
    font-size:18px;
    color: #d5365f;
    font-weight: bold;
    position: absolute;
    width: 100%;
    left: 0;
    top: -24px;
}
/* pop7 */
.pop7{
    background: url(//game.gtimg.cn/images/actdaoju/act/a20251218cfactivity/pop7.png) no-repeat;
    background-size: 100%;
    width: 696px;
    height:673px;
    box-sizing: border-box;
    padding:80px 20px 0;
}
.pop7-con{
    width: 586px;
    height:462px;
    overflow-x: hidden;
    box-sizing: border-box;
    padding-right:20px;
    margin: 0 auto 0;
}
.pop7-con::-webkit-scrollbar-track-piece {
    background-color: #203f96;
}

.pop7-con::-webkit-scrollbar {
    width: 4px;
}

.pop7-con::-webkit-scrollbar-thumb {
    background: #226ccc;
}
.pop7-txt1{
    font-size: 18px;
    color: #226ccc;
    line-height: 30px;
    box-sizing: border-box;
    padding-left:40px;
    position: relative;
    margin: 4px 0;
}

.pop7-icon3{
    display:block;
    background:url(//game.gtimg.cn/images/actdaoju/act/a20251218cfactivity/pop7-icon3.png) no-repeat;
    background-size: 100%;
    width: 25px;
    height:24px;
    position: absolute;
    left: 0;
    top:3px;
}
.pop7-box1{
    display: flex;
    box-sizing: border-box;
    padding-left:40px;
}
.pop7-icon1{
    display:block;
    background: url(//game.gtimg.cn/images/actdaoju/act/a20251218cfactivity/pop7-icon1.png) no-repeat;
    background-size: 100%;
    width: 34px;
    height: 32px;
    margin-right:50px;
}
.pop7-icon1.on{
    background: url(//game.gtimg.cn/images/actdaoju/act/a20251218cfactivity/pop7-icon1_on.png) no-repeat;
    background-size: 100%;
}
.pop7-box2{
    display: flex;
    box-sizing: border-box;
    padding-left:40px;
}
.pop7-txt2{
    font-size: 18px;
    color: #226ccc;
    line-height: 30px;
    box-sizing: border-box;
    padding-left:26px;
    position: relative;
    margin-right: 20px;
    cursor: pointer;
}
.pop7-icon2{
    display:block;
    background: url(//game.gtimg.cn/images/actdaoju/act/a20251218cfactivity/pop7-icon2.png) no-repeat;
    background-size: 100%;
    width:21px;
    height:20px;
    position: absolute;
    left: 0;
    top:4px;
}
.on .pop7-icon2{
    background: url(//game.gtimg.cn/images/actdaoju/act/a20251218cfactivity/pop7-icon2_on.png) no-repeat;
    background-size: 100%;
}

.pop7-box3{
    display: flex;
    box-sizing: border-box;
    padding-left:40px;
    flex-wrap: wrap;
}
.pop7-box3 .pop7-txt2{
    width: 200px;
}

.pop7-box4{
    display: flex;
    box-sizing: border-box;
    padding-left:40px;
    flex-wrap: wrap;
}
.pop7-box4 .pop7-inp{
    background-color: #226ccc;
    width: 162px;
    height: 25px;
    border: 0;
    color: #ffffff;
    box-sizing: border-box;
    padding: 0 6px;
}
.pop7-tex{
    resize: none;
    width: 518px;
    height: 133px;
    background-color:#226ccc;
    border:0;
    font-size: 20px;
    color: #ffffff;
    box-sizing: border-box;
    padding:10px 6px;
    margin-left: 40px;
}

.pop-djtj{
    display: block;
    background: url(//game.gtimg.cn/images/actdaoju/act/a20251218cfactivity/pop-dktj.png) no-repeat;
    background-size: 100%;
    width: 250px;
    height: 81px;
    margin: 20px auto 0;
}


.pop9{
    background:url(//game.gtimg.cn/images/actdaoju/act/a20251218cfactivity/pop9.png) no-repeat;
    background-size: 100%;
    width:696px;
    height:285px;
    box-sizing: border-box;
    padding: 30px 0 0;
}
.pop9-con{
    width: 90%;
    height:120px;
    text-align: center;
    display: flex;
    justify-content: center;align-items: center;
    flex-direction: column;
    margin: 0 auto 0;
    font-size: 20px;
    color: #080808;
    line-height: 34px;
}
.pop9-con a{
    color: #ff2b2b;
}
.pop-btnbox{
    display: flex;
    justify-content: center;
    margin:30px auto 0;
}
.pop-qd{
    display:block;
    background: url(//game.gtimg.cn/images/actdaoju/act/a20251218cfactivity/pop-qd.png) no-repeat;
    background-size: 100%;
    width:233px;
    height: 76px;
    margin: 0 10px;
    position: relative;
}
.pop-qx{
    display:block;
    background: url(//game.gtimg.cn/images/actdaoju/act/a20251218cfactivity/pop-qx.png) no-repeat;
    background-size: 100%;
    width:233px;
    height: 76px;
    margin: 0 10px;
}
.pop-qd-txt{
    width: 100%;
    position: absolute;
    left: 0;
    top: -20px;
    text-align: center;
    font-size:18px;
    color: #000000;
    line-height: 22px;
    font-family: "sm_font1";
}

.pop10{
    background: url(//game.gtimg.cn/images/actdaoju/act/a20251218cfactivity/pop10_1.png) no-repeat;
    background-size: 100%;
    width:895px;
    height:818px;
    box-sizing: border-box;
}
.pop10 .iframe{
    width:810px;
    height:800px;
    margin: 0 auto 0;
}


/* .pop10-con{
    width: 640px;
    margin:0px auto 0;
}
.pop10-con table{
    width: 100%;
    border: 1px solid #c2dcfa;
}
.pop10-con table th{
    height:40px;
    text-align: center;
    font-size: 24px;
    color: #ffffff;
    font-family:"sm_font1";
    font-weight: bold;
    background-color: #226ccc;
    border-bottom:1px solid #528cd7;
    border-right:1px solid #528cd7;
}
.pop10-con table td{
    height:40px;
    text-align: center;
    font-size:18px;
    line-height: 22px;
    color: #ffffff;
    font-family:"sm_font1";
    background-color: #94bef4;
    border-top:1px solid #aacbf6;
    border-right:1px solid #aacbf6;
}
.pop10-con tbody tr:first-of-type td{
    border-top: 0px;
}
.pop10-con tbody td:last-of-type{
    border-right: 0px;
}

.pop10-con .page-box{
    width: 640px;
    height:40px;
    background-color: #94bef4;
    border:1px solid #aacbf6;
    text-align: center;
    line-height:40px;
    font-size: 18px;
    color: #ffffff;
    font-family: "sm_font1";
    font-weight: bold;
}
.pop10-con .page-box a{
    color: #ffffff;
    margin: 0 10px;
} */

.pop11{
    background: url(//game.gtimg.cn/images/actdaoju/act/a20251218cfactivity/pop11.png) no-repeat;
    background-size: 100%;
    width:696px;
    height: 255px;
    box-sizing:border-box;
    padding: 20px 0 0;
}
.pop11-con{
    width: 90%;
    height:100px;
    text-align: center;
    display: flex;
    justify-content: center;align-items: center;
    flex-direction: column;
    margin: 0 auto 0;
    font-size: 24px;
    color: #080808;
    line-height: 34px;
}

.pop12{
    background: url(//game.gtimg.cn/images/actdaoju/act/a20251218cfactivity/pop12.png) no-repeat;
    background-size: 100%;
    width:696px;
    height:345px;
    box-sizing: border-box;
    padding:30px 0 0;
}
.pop12-con{
    text-align: center;
    width: 80%;
    height:180px;
    margin: 0 auto 0;
    font-size: 24px;
    line-height: 34px;
    color: #000000;
    font-family: "sm_font1";
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.pop13{
    background: url(//game.gtimg.cn/images/actdaoju/act/a20251218cfactivity/pop13.png) no-repeat;
    background-size: 100%;
    width: 696px;
    height: 516px;
    box-sizing: border-box;
    padding: 80px 0 0;
}
.pop13-con .list-prop{
    display: flex;
    justify-content: center;
    margin: 0 auto 0;
}
.pop13-con .prop-li{
    width: 158px;
    margin: 0 2px;
    position: relative;
    cursor: pointer;
}
.pop13-con .prop-li img{
    display: block;
    margin: 0 auto;
}
.pop13-icon1{
    display: block;
    background: url(//game.gtimg.cn/images/actdaoju/act/a20251218cfactivity/pop13-icon1.png) no-repeat;
    background-size: 100%;
    width: 27px;
    height: 27px;
    margin:10px auto 0;
}
.on>.pop13-icon1{
    background: url(//game.gtimg.cn/images/actdaoju/act/a20251218cfactivity/pop13-icon1_on.png) no-repeat;
    background-size: 100%;
}

.pop-qrgh{
    display: block;
    background: url(//game.gtimg.cn/images/actdaoju/act/a20251218cfactivity/pop-qrgh.png) no-repeat;
    background-size: 100%;
    width: 300px;
    height: 85px;
    margin: 10px auto 0;
}

.pop13_1 .prop-li{
    width:234px;
    margin: 0 10px;
    position: relative;
    cursor: pointer;
}

.pop14{
    width:750px;
    height:419px;
}
.pop14-close{
    display: block;
    background: url(//game.gtimg.cn/images/actdaoju/act/a20251218cfactivity/pop14-close.png) no-repeat;
    background-size: 100%;
    width:188px;
    height:37px;
    position: absolute;
    right: 0;
    top: -42px;
}
.pop14-con{
    width: 750px;
    height:419px;
    position: relative;
}
.pop14-img{
    display: block;
    margin: 0 auto;
}
.pop14-ewm{
    display: block;
    width:90px;
    position: absolute;
    left:130px;
    bottom:26px;
}
.pop14-ch{
    position: absolute;
    left:232px;
    bottom:24px;
}
.pop14-txt1{
    font-size: 20px;
    color: #1b338a;
    font-weight: bold;
    position: absolute;
    left:464px;
    bottom:66px;
}
.pop14-txt2{
    font-size:16px;
    color: #1b338a;
    position: absolute;
    left:464px;
    bottom:44px;
}

.pop14-btnbox{
    display: flex;
    justify-content: center;
    margin: 10px auto 0;
}
.pop-xyyx{
    display: block;
    background: url(//game.gtimg.cn/images/actdaoju/act/a20251218cfactivity/pop-xyyx.png) no-repeat;
    background-size: 100%;
    width:241px;
    height:69px;
    margin: 0 20px;
}
.pop-bctp{
    display: block;
    background: url(//game.gtimg.cn/images/actdaoju/act/a20251218cfactivity/pop-bctp.png) no-repeat;
    background-size: 100%;
    width:241px;
    height:69px;
    margin: 0 20px;
}


.anchor-fixedbar{
    top: 30% !important;
}

